/*
  Heading
*/

h1 {
  @apply mb-4;
  @apply _font-vice-city-sans;
  font-size: 2em; // Default HTML size
}

h2 {
  @apply mb-4;
  font-size: 1.5em; // Default HTML size
}

h3 {
  @apply mb-4;
  font-size: 1.17em; // Default HTML size
}

h4 {
  @apply mb-4;
  font-size: 1em; // Default HTML size
}

h5 {
  @apply mb-4;
  font-size: 0.83em; // Default HTML size
}

h6 {
  @apply mb-4;
  font-size: 0.67em; // Default HTML size
}
